uuid: 21fc3bfd-dcbd-4b91-a472-5d62841eca84
langcode: en
status: true
dependencies:
  config:
    - node.type.our_programs
id: node.our_programs.promote
field_name: promote
entity_type: node
bundle: our_programs
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
